Bug 54550 - apply no-annoying-title-numbers patch
Summary: apply no-annoying-title-numbers patch
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: WindowMaker   
(Show other bugs)
Version: 7.3
Hardware: i386 Linux
low
medium
Target Milestone: ---
Assignee: Phil Copeland
QA Contact: Ben Levenson
URL: http://www.haque.net/software/patches...
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-10-12 02:07 UTC by Matthew Miller
Modified: 2007-03-27 03:49 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-12-06 21:34:45 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Matthew Miller 2001-10-12 02:07:03 UTC
Not for this RHL release, but consider for the next one. 

Recent versions of WindowMaker have the annoying habit of attempting to
keep track of the number of instances of a given app you have open, and
ones beyond the first get numbered [1] [2] [3] etc. in their titlebars and
icons. This *really* detracts from the nice clean look and feel, and it's
pointless anyways as it doesn't really do a very good job. Luckily, there's
a patch that fixes this:

http://www.haque.net/software/patches/winIndex-option.diff

Please consider applying this. Thanks!

Comment 1 Phil Copeland 2002-02-08 00:35:38 UTC
Have a look at WindowMaker-0.80.1-3 in rawhide
I've been assured by the WM folks that the icin behaviour in that rawhide
package is correct.


Phil
=--=


Note You need to log in before you can comment on or make changes to this bug.